.paginator {
    list-style: none;
    padding: 0;
    /* margin-top: 30px; */
}

.paginator_item {
    display: inline-block;
    margin: 0 5px;
    padding: 4px 12px;
    background: #37363a;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.paginator_item:hover {
    background: #a3a3a3;
    color: #fff;
    text-decoration: none;
}

.paginator_active,
.paginator_active:hover {
    background: #cccccc;
}

pre {
    margin-top: 30px;
    background: #EEEEEE;
    padding: 10px;
}